@charset "gb2312";
/* CSS Document */
body,td,div,ul,li,span{ margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; line-height:20px; behavior:url(../images/iepngfix.htc);}
img{ border:none; behavior:url(../images/iepngfix.htc);}
ul,li{ list-style-type:none;}

a{ color:#666666; text-decoration:none;}
a:hover{ color:#009341; text-decoration:none;}

a{ outline:none;}
a:active{ star:expression(this.onFocus=this.blur());}
:focus{ outline:0;}

#full-screen-slider{ width:100%; height:535px; float:left; position:relative;}
#slides{ display:block; width:100%; height:535px; list-style:none; padding:0; margin:0; position:relative;}
#slides li{ display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides li a{ display:block; width:100%; height:100%;}
#pagination{ display:block; list-style:none; position:absolute; left:50%; top:499px; margin:0; z-index:99; width:544px;}
#pagination li{ display:block; width:21px; height:21px; float:left; margin:0 2px 0 3px; background:url(../images/an.png) no-repeat; text-align:center;}
#pagination li a{ display:block; width:100%; height:100%; padding:0; margin:0; font-family:Arial; font-weight:bold; color:#FFFFFF;}
#pagination li.current{ background:url(../images/anA.png) no-repeat;}

#dbBG{ width:100%; top:0px; position:absolute; z-index:999;}
.xzBG{ height:45px; text-align:right; padding-right:11px;}
.xzBG span{ background:url(../images/sx.jpg) no-repeat center 6px; padding:0 10px;}
.xzBG a{ font-family:Arial; font-size:11px; font-weight:bold; color:#999999;}
.xzBG a:hover{ color:#009341;}
.xzBG a.cn{ font-family:Microsoft YaHei;}

.dhBG{ background:url(../images/menu.png) no-repeat; width:934px; height:68px; padding:0 11px 0 15px;}
.ssBG{ width:178px; padding-left:16px;}
.keyword{ width:108px; height:46px; border:0; background:url(../images/index_11.jpg) no-repeat; overflow:hidden; padding:0 10px 0 15px; font-family:Arial; font-size:11px; font-weight:bold; color:#bbb;}
.botton{ width:45px; height:46px; border:0; background:url(../images/index_12.jpg) no-repeat; cursor:pointer;}

.abBG{ background:url(../images/index_18.jpg) no-repeat top; width:408px; height:170px; vertical-align:top; padding:64px 25px 0 22px; position:relative;}
.abBG div{ background:url(../images/more.jpg) no-repeat; width:71px; height:34px; position:absolute; bottom:25px; right:25px;}
.abBG div a{ display:block; width:71px; height:34px;}

.lxBG{ background:url(../images/index_20.jpg) no-repeat; width:217px; height:174px; vertical-align:top; padding:60px 20px 0; color:#FFFFFF; line-height:22px;}
.lxBG span{ color:#fcde3a;}
.lxBG a{ color:#fff;}
.lxBG a:hover{ color:#fff; text-decoration:underline;}

.cpNM{ background:url(../images/index_24.jpg) no-repeat center; width:958px; height:13px; padding:0 22px;}
.cpLS{ padding-top:48px;}

.LeftBotton{ display:block; float:right; width:18px; height:13px; margin-right:8px;}
.RightBotton{ display:block; float: right; width:18px; height:13px; margin-right:8px;}

.blk_18{ overflow:hidden; width:1002px; zoom:1;}
.blk_18 .pcont{ float:left; overflow:hidden; width:1002px;}
.blk_18 .ScrCont{ width:10020px; zoom:1;}
.blk_18 #List1_1{ float:left;}
.blk_18 #List2_1{ float:left;}
.blk_18 ul li{ float:left; width:334px; text-align:center;}

.bqBG{ background:url(../images/index_35.jpg) repeat-x; height:78px;}
.copy{ font-family:Arial; font-size:11px; font-weight:bold; color:#999999;}
.back{ height:48px; padding-bottom:30px;}
.back a{ display:block; float:right; background:url(../images/index_38.jpg) no-repeat; width:63px; height:48px;}


.about{ background:url(../images/about.jpg) no-repeat center top; height:370px;}

.clBG{ background:url(../images/about_05.jpg) repeat-y;}
.clDB{ background:url(../images/about_07.jpg) no-repeat bottom; padding-bottom:15px;}
.clNM{ background:url(../images/about_03.jpg) no-repeat top; padding:65px 8px 0;}
.clNM a{ display:block; line-height:18px; padding:8px 30px 10px; background:url(../images/hx.jpg) no-repeat bottom;}
.clNM a:hover{ color:#009341;}
.clNM a.g{ font-weight:bold; color:#009341;}
.clNM a.cur{ background:none;}

.ybNM{ border-bottom:2px solid #cdf3de; height:45px;}
.ybNM span{ float:right; color:#AAAAAA;}
.ybNM strong{ font-size:20px; color:#009341; text-transform:uppercase;}
.ybBX{ padding-top:25px;}
.tpBX{ padding-top:10px;}
.abIG{ float:right; margin:5px 0 20px 30px;}

.mage{ width:360px; padding-right:61px;}
.lyTD{ padding:0 0 15px;}
.input{ width:216px; height:30px; line-height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#999999; padding:0 10px; border:2px solid #f2f2f2;}
.textarea{ width:216px; height:96px; line-height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#999999; padding:0 10px; border:2px solid #f2f2f2; scrollbar-shadow-color:#f2f2f2;
scrollbar-highlight-color:#fffff; scrollbar-face-color:#f6f6f6; scrollbar-3dlight-color:#f6f6f6; scrollbar-darkshadow-color:#f6f6f6; scrollbar-track-color:#f6f6f6; scrollbar-arrow-color:#f2f2f2; SCROLLBAR-BASE-COLOR:#f2f2f2;}
.submit{ width:240px; height:34px; line-height:34px; background:#009341; font-family:Arial; font-weight:bold; color:#FFF; border:0; cursor:pointer;}

.lxNM{ font-family:Arial; font-size:18px; font-weight:bold; color:#009341;}

.down{ display:block; height:36px; line-height:36px; background:url(../images/line.jpg) no-repeat left bottom; padding-left:15px;}
.down span{ float:right; color:#AAAAAA;}

.tpLS ul li{ float:left; width:220px; border-bottom:2px solid #eeeeee; margin-top:10px;}
.tpIG{ width:200px; height:167px; text-align:center;}
.tpTX{ padding-bottom:20px; text-align:center;}
.vwIG{ text-align:center;}

.page{ padding-top:20px;}
.page span{ padding:0 5px;}
.page font{ font-family:ËÎÌå; padding:0 5px;}
.page u{ font-weight:bold; color:#009341; text-decoration:none;}

.table{ border-collapse: collapse;}
.table td{ border: 1px solid #000000; background:#f2f2f2; padding:10px; color:#000000; text-align:center;}
.table td.col{ background:#ffff00; font-size:14px; font-weight:bold; text-align:left;}
.table td.why{ background:#ffff00; padding:5px 10px; text-align:left;}

.main{ border-collapse: collapse;}
.main td{ border: 1px solid #000000; background:#f2f2f2; padding:10px 0; color:#000000; text-align:center;}
.main td.cl{ background:#ffff00; font-size:14px; font-weight:bold; text-align:left; padding:10px;}
.main td.wh{ background:#ffff00; padding:5px 10px; text-align:left;}
.main td.wy{ background:#ccffcc; padding:5px 10px; text-align:left;}
.main td.bs{ background:#ffffff;}
.main td.wh span{ letter-spacing:1px; color:#000000;}
.main td.hs{ background:#ccffcc; font-size:14px; font-weight:bold; text-align:center;}
.main td.bt{ background:#ccffcc; font-size:14px; font-weight:bold; text-align:left; padding:10px;}

.next{ padding-top:45px;}
.next a{ display:block; float:left; width:71px; height:34px; line-height:34px; font-weight:bold; color:#FFF; margin-right:15px; text-align:center;}
.next a:hover{ color:#ffff00;}
.next a.sy{ background:url(../images/back.jpg) no-repeat;}
.next a.xy{ background:url(../images/next.jpg) no-repeat;}




